@import url("//hello.myfonts.net/count/349e54");

@import url(cjforum.css);
@import url(dropfiles.css);
@import url(widgetkit.css);
@import url(dpcalendar.css);
@import url(breezingforms.css);
@import url(facebookwallfeed.css);

@import url(responsive.css);

/* TYPO */

@font-face {font-family: 'SamoSansPro-Hair';src: url('webfonts/349E54_0_0.eot');src: url('webfonts/349E54_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/349E54_0_0.woff2') format('woff2'),url('webfonts/349E54_0_0.woff') format('woff'),url('webfonts/349E54_0_0.ttf') format('truetype');}
 


h1,h2,h3,h4,h5,h6, .uk-navbar-nav, .zitat-bild .wk-overlay-panel p, .zitat-widget p, .zitat-bild-left {
    
font-family: 'SamoSansPro-Hair';
text-align:left;
}
h1,h2,h3,h4,h5,h6, .uk-navbar-nav{
	font-weight:bold;
}

.wk-h1.wk-margin-top-remove {
    text-transform:uppercase;
    font-size:2.7em;
	line-height:1.1
}

.wk-h2.wk-margin-top-remove {
    font-size:2.3em;
}

 .el-title {
	color:#09c;
	 margin-bottom: 41px;
}

.uk-navbar-nav>li>a{
	font-weight:bold;
	text-transform:uppercase;
}


li.navi-intern-sub a {
    color:#09c !important/*#ffcc33*/;
    text-shadow:1px 1px 5px #e2e2e2;

}
li.navi-intern-sub a:hover {
    color:#fff !important/*#ffcc33*/;
    text-shadow:1px 1px 5px #e2e2e2;

}

a.uk-logo {
	min-width: 245px;
}

div.uk-navbar-right > div.uk-navbar-item > div.custom > a.uk-icon {
	padding-right: 0 !important;
}

.zitat-bild .wk-overlay-panel p, .zitat-widget p, .zitat-bild-left{
	font-weight:bold;
}

.zitat-bild, .zitat-widget, .zitat-bild-left {
	font-size: 20px;
}

/* Layout */
.uk-section {
    box-sizing: border-box;
    padding-top: 50px;
    padding-bottom: 20px;
}

.sidebar-action.wk-grid > * {
padding-left:0px;	
}

.uk-width-3-4\@m {
        width: 77%;
    }

/*.uk-tile-small {
    padding-top: 0px;
    padding-bottom: 20px;
	padding-left: 15px;
padding-right: 15px;
}*/

p {
    text-align: justify;
	line-height: 1.7;
	letter-spacing: 0.4px;
	margin: 0 0 20px 0;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.sidebar-action p {
	text-align: left;
}

/* Navi */

li.navi-home-icon a {
	visibility: hidden;
	width: 15px;
	padding: 0;
}

li.navi-home-icon a:before {
	content: "\F015";
	font-family: FontAwesome;
	font-size: 20px;
	visibility: visible;
}

li.navi-kontakt-icon a {
	visibility: hidden;
	width: 15px;
	padding-right:30px;
}

li.navi-kontakt-icon a:after {
	content: "\f0e0";
	font-family: FontAwesome;
	font-size: 20px;
	visibility: visible;
	margin-left:-50px
}


li.navi-intern-icon a {
	visibility: hidden;
	width: 35px;
	padding-left: 50px;
	}


li.navi-intern-icon a:before {
	content: "\f0c0";
	font-family: FontAwesome;
	font-size: 20px;
	visibility: visible;
}

li.navi-intern-sub a{
	color:#ffcc33;
	text-shadow:1px 1px 5px #e2e2e2;
visibility: inherit;
	padding-left:1px;
	
}

li.navi-intern-sub a:before{
	visibility:hidden;

}

li.navi-logoff a{
	visibility: hidden;
	padding-left:0px;
	
}
li.navi-logoff a:before{
	content: "\f08b";
	font-family: FontAwesome;
	font-size: 20px;
	visibility: visible;
	padding-left:0px;
	float:left;
}

/* Modal Login in Navi ausblenden */
.navi-hide, #module-121 {
    display: none;
}

/* "Falschen" Registrierungslink ausblenden */

#modal-login form ul > li:last-of-type {
	display: none;
}

/* Gluecksschule JCE Editor Span Style */

.gluecksschule-gelb {
	color:#ffcc33;
	font-weight:bold;
	font-family: 'SamoSansPro-Hair';
	font-size:1.1em;
	display: inline;
}

.zitat-urheber {
	font-weight:normal;
	font-size:0.7em;
	padding-left:10px;
	display: inline;
}
/* gelber Badge */

/*	.uk-badge, .badge, a.badge {
    box-sizing: border-box;
    min-width: 42px;
    height: 42px;
    line-height: 42px;
    padding: 20px 8px;
    border-radius: 200px;
    vertical-align: middle;
    background: #fc3;
    color: #fff;
    font-size: 35px;
    align-items: center;
    font-weight: normal;
    border: 10px solid transparent;
    margin-top: -85px !important;
    margin-right: -70px;
 	float:right;
}*/

.uk-badge, .badge, a.badge{
background-image: url(../../../images/icons/stern.svg);
background-size: 50px 50px;
background-repeat: no-repeat;
background-color: transparent;
border: none;
line-height: 1.0em;
height: 100px;
width: 100px;
border-radius: 0px;

padding: 1px 50px 20px 35px;;
	
}

.uk-icon-link.uk-icon {
    color:#000;
}

.uk-icon-link.uk-icon:hover {
    color:#e5007d;
}


.uk-tile.uk-tile-secondary {
    background: #fff;
    border: 1px solid #0099cc;
}


.wk-article-meta {
    font-size:0.7em;
}


.laterthisyear{
	font-size:0.7em;
	margin:7px 0px 15px 0px;
	border:1px solid #ffcc33;
	background: rgba(255,204,51,0.70);
	padding:10px;
	width:250px;
	float:left;
	-moz-transform: rotate(3deg);
-ms-transform: rotate(3deg);
-o-transform: rotate(3deg);
-webkit-transform: rotate(3deg);

transform: rotate(3deg);
}

.uk-panel .wk-button-inactive{
	border:2px solid #f3f3f3;
	color:#999;
	padding:10px;
}

.input-append .add-on, .input-append .btn, .input-append .btn-group{
	margin-left:0px !important;
}
input[type="text"]:not([class*="uk-"]){
margin-right:4px
}

.wk-button, .sidebar-action .wk-button, .uk-button-primary, .button.subbutton.btn.btn-primary, .uk-panel .wk-button,
/* formbuttons */
.ff_elem.btn.btn-primary.button, #bfSubmitButton,.bfNextButton.btn.btn-primary.pull-right.button, .bfNextButton.btn.btn-primary.pull-right.button, .bfPrevButton.btn.btn-primary.pull-left.button   {

    margin:0;
    font:inherit;
    color:#000;
    box-sizing:border-box;
    padding:0 15px;
    background:#fff !important;
    line-height:33px;
    min-height:35px;
    font-size:1rem;
    text-decoration:none;
    border:2px solid #000 !important;
    border-radius:0px !important;
}
.wk-button:hover, .sidebar-action .wk-button:hover, .uk-button-primary:hover, .button.subbutton.btn.btn-primary:hover, .uk-panel .wk-button:hover,
/* formbuttons hover */
.ff_elem.btn.btn-primary.button:hover, #bfSubmitButton:hover, .bfNextButton.btn.btn-primary.pull-right.button:hover, .bfPrevButton.btn.btn-primary.pull-left.button:hover {
border:2px solid #E5007D !important;
	color:#E5007D;
}

.uk-button-link, .btn-link, .pager li > a, .pager li > span {
    padding: 5px 15px;
    line-height: 1.58;
    color: #fff;
    background: #09c;
}

.uk-alert-success, .alert-success {
    background: rgba(0, 153, 204, 0.66);
    color: #fff;
}

.uk-label-success, .label-success, .badge-success, .label-success[href], .badge-success[href] {
    background-color:transparent;
    color:#e5007d;
    border-color:#e5007d;
}

.uk-label-warning, .label-warning, .badge-warning, .label-warning[href], .badge-warning[href] {
    background-color:transparent;
    color:#ffcc33;
    border-color:#ffcc33;
}

.form-actions {
   border:none;
}

.text-muted {
    display: none;
}

.uk-breadcrumb > * > * {
    
    font-size: 12px;
    color: #000;

}

.nav-tabs>li>a{
	background:#09c;
	color:#fff;
	margin-bottom:20px;
}
.nav-tabs>li>a:active, .nav-tabs>.active>a{
	color:#ffcc33 !important
}

.footertext{
	font-size:0.7em
}

/* Home Top-Position */

.home-bild-top.uk-margin {
	margin-bottom: 70px;
}

.home-bild-top img {
	width: 100%;
}

/* Sidebar-Element */

.gluecksschule-content-container > div.uk-container > div.uk-grid-margin > div:nth-child(2) {
	height: 100%;
}

/* Sitemap */

.jmap_filetree span.folder {
	text-transform: inherit;
	font-weight: inherit;
}

.sitemap span:hover, .sitemap a:hover {
	color: #e5007d;
}

/* Facebook Wall */

.fb-wall, .fb-wall a {
	font-family: 'Roboto Slab';
	font-size: 17px;
	font-weight: normal;
	line-height: 1.58;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	background: #fefefe;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility
	}

.fb-wall-likes {
	border-bottom: none;
	background: none;
}

.fb-wall-likes div {
	background: none;
	padding: 5px;
}

.fb-wall a, .fb-wall-likes div span {
	color: #e5007d;
	}
	
.fb-wall a:hover {
	color: #09c;
	text-decoration: none;
	}

.jofacebookwall, .fb-wall-picture, .fb-wall-media-link {
	border: none;
	}
	
.fb-wall-media-link:hover {
	border: none;
	}


.fb-wall-box{
	padding-top: 30px;
	margin-bottom: 30px;
	}
	
.jo-fb-wall-wrap {
	height: auto !important;
}

